<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Home - Opticlim Online</title>
    <link rel="icon" href="../static/image/favicon.ico" />
    <meta name="description" content="STD">
    <link rel="stylesheet" href="../static/libs/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora">
    <link rel="stylesheet" href="../static/fonts/fontawesome-all.min.css">
    <link rel="stylesheet" href="../static/fonts/simple-line-icons.min.css">
    <link rel="stylesheet" href="../static/css/Article-Clean.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
</head>
<body>
    <nav class="navbar navbar-light navbar-expand bg-dark navigation-clean">
        <div class="container"><img src="../static/image/opticlimlogo.png" style="width: 166px;"><button data-bs-toggle="collapse" class="navbar-toggler" data-bs-target="#navcol-1"></button>
            <div class="collapse navbar-collapse" id="navcol-1">
                <a class="btn btn-primary ms-auto" role="button" href="/login" style="background: rgb(18,161,220);">Se connecter</a>
            </div>
        </div>
    </nav>
    <header class="text-center text-white masthead" style="background: url(&quot;../static/image/maincover.jpg&quot;);background-size: cover;">
        <div class="overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-xl-9 mx-auto position-relative">
                    <h1 class="mb-5">Commencez à faire des Simulations Thermiques Dynamiques dès maintenant !</h1>
                </div>
                <div class="col-md-10 col-lg-8 col-xl-7 mx-auto position-relative">
                    <form>
                        <div class="row d-xxl-flex justify-content-center">
                            <div class="col-12 col-md-3">
                                <a class="btn btn-primary ms-auto btn-lg" role="button" href="/registration" style="background: rgb(18,161,220);">S'inscrire</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </header>
    <section class="text-center bg-light features-icons">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="mx-auto features-icons-item mb-5 mb-lg-0 mb-lg-3">
                        <div class="d-flex features-icons-icon"><i class="icon-speedometer m-auto text-primary" data-bss-hover-animate="pulse"></i></div>
                        <h3>Rapide</h3>
                        <p class="lead mb-0">(du moins, on espère)</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="mx-auto features-icons-item mb-5 mb-lg-0 mb-lg-3">
                        <div class="d-flex features-icons-icon"><svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" class="bi bi-bug m-auto text-primary" data-bss-hover-animate="pulse" style="width: 72px;height: 72px;">
                                <path fill-rule="evenodd" d="M4.355.522a.5.5 0 0 1 .623.333l.291.956A4.979 4.979 0 0 1 8 1c1.007 0 1.946.298 2.731.811l.29-.956a.5.5 0 1 1 .957.29l-.41 1.352A4.985 4.985 0 0 1 13 6h.5a.5.5 0 0 0 .5-.5V5a.5.5 0 0 1 1 0v.5A1.5 1.5 0 0 1 13.5 7H13v1h1.5a.5.5 0 0 1 0 1H13v1h.5a1.5 1.5 0 0 1 1.5 1.5v.5a.5.5 0 1 1-1 0v-.5a.5.5 0 0 0-.5-.5H13a5 5 0 0 1-10 0h-.5a.5.5 0 0 0-.5.5v.5a.5.5 0 1 1-1 0v-.5A1.5 1.5 0 0 1 2.5 10H3V9H1.5a.5.5 0 0 1 0-1H3V7h-.5A1.5 1.5 0 0 1 1 5.5V5a.5.5 0 0 1 1 0v.5a.5.5 0 0 0 .5.5H3c0-1.364.547-2.601 1.432-3.503l-.41-1.352a.5.5 0 0 1 .333-.623zM4 7v4a4 4 0 0 0 3.5 3.97V7H4zm4.5 0v7.97A4 4 0 0 0 12 11V7H8.5zM12 6H4a3.99 3.99 0 0 1 1.333-2.982A3.983 3.983 0 0 1 8 2c1.025 0 1.959.385 2.666 1.018A3.989 3.989 0 0 1 12 6z"></path>
                            </svg></div>
                        <h3>Zéro bug</h3>
                        <p class="lead mb-0">q̶̪̙̐͜ş̶͔̫̻̩̜͖͉̤͇̘͒̅̔͋̒̐̅̐̄̚d̵̨͓̞̦̣͖̤̙̼͔̤̾̎̈́̀͌̈́̈́̽̇͜f̶̧̳̬͉͍̲͋̋̅̃͋̊̽̌̂̾̊̀́͊̚f̴̳̠͈̯̫͉͉̝͕͊̾̃͆̿̎̔̃͌̒͂͘͠e̴̯̪̙̹̲͉̪̣̯̠͎̰̲̫͒̽̓̽̍͆̈́̃͑̈̅ͅz̷͔̳̮͎͉͕̟̀́̽̈́̌͂̾̈̓̾̎̉͝</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="mx-auto features-icons-item mb-5 mb-lg-0 mb-lg-3">
                        <div class="d-flex features-icons-icon"><i class="icon-check m-auto text-primary" data-bss-hover-animate="pulse"></i></div>
                        <h3>Simple</h3>
                        <p class="lead mb-0">oui, c'est simple</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="showcase">
        <div class="container-fluid p-0">
            <div class="row g-0">
                <div class="col-lg-6 text-white order-lg-2 showcase-img" style="background: url(&quot;../static/image/STD.jpg&quot;) center / contain no-repeat;"><span></span></div>
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                    <h2>Donne des super-pouvoirs</h2>
                    <p class="lead mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
            <div class="row g-0">
                <div class="col-lg-6 text-white showcase-img" style="background: url(&quot;../static/image/testimonials-1.jpg&quot;) center / contain no-repeat;"><span></span></div>
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                    <h2>Rend heureux</h2>
                    <p class="lead mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
            <div class="row g-0">
                <div class="col-lg-6 text-white order-lg-2 showcase-img" style="background: url(&quot;../static/image/bg-showcase-1.jpg&quot;) center / contain no-repeat;"><span></span></div>
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                    <h2>Utilisable sur téléphone</h2>
                    <p class="lead mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="text-center bg-light testimonials">
        <div class="container">
            <h2 class="mb-5">Les gens en parlent ...</h2>
            <div class="row">
                <div class="col-lg-4">
                    <div class="mx-auto testimonial-item mb-5 mb-lg-0"><img class="rounded-circle img-fluid mb-3" src="../static/image/testimonials-1.jpg">
                        <h5>Margaret E.</h5>
                        <p class="font-weight-light mb-0">"Fantastique ! Merci pour cet outils merveilleux!"</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="mx-auto testimonial-item mb-5 mb-lg-0"><img class="rounded-circle img-fluid mb-3" src="../static/image/testimonials-2.jpg">
                        <h5>Fred S.</h5>
                        <p class="font-weight-light mb-0">"Si puissant"</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="mx-auto testimonial-item mb-5 mb-lg-0"><img class="rounded-circle img-fluid mb-3" src="../static/image/testimonials-3.jpg">
                        <h5>Sarah W.</h5>
                        <p class="font-weight-light mb-0">"Des STD si simple ? Je n'y croyais pas !"</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer class="bg-light d-lg-flex d-xxl-flex justify-content-lg-center justify-content-xxl-center footer">
        <div class="col-lg-6 text-center text-lg-start my-auto h-100">
            <ul class="list-inline text-center d-xxl-flex justify-content-xxl-center mb-2">
                <li class="list-inline-item"><a href="#">A propos</a></li>
                <li class="list-inline-item"><span>⋅</span></li>
                <li class="list-inline-item"><a href="#">Contactez</a></li>
                <li class="list-inline-item"><span>⋅</span></li>
                <li class="list-inline-item"><a href="#">Terms of &nbsp;Use</a></li>
            </ul>
            <p class="text-center text-muted d-xxl-flex justify-content-xxl-center small mb-4 mb-lg-0">© Opticlim Online 2022. Tout droits reservés.</p>
        </div>
    </footer>
    <script src="../static/libs/bootstrap.min.js"></script>
    <script src="../static/libs/bs-init.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"></script>
</body>

</html>